<html>
        <head>
<title> iKAT - Interactive Kiosk Attack Tool</title>

	<link rel="stylesheet" href="/css/style.css">
        </head>
        
<body">
<script type="text/javascript">

var OSName="Unknown OS";
if (navigator.appVersion.indexOf("Win")!=-1) OSName="Windows";
if (navigator.appVersion.indexOf("Mac")!=-1) OSName="Linux";
if (navigator.appVersion.indexOf("OSX")!=-1) OSName="Linux";
if (navigator.appVersion.indexOf("X11")!=-1) OSName="Linux";
if (navigator.appVersion.indexOf("Linux")!=-1) OSName="Linux";

var browser="Unknown Browser"


if (/Firefox[\/\s](\d+\.\d+)/.test(navigator.userAgent)){ //test for Firefox/x.x or Firefox x.x (ignoring remaining digits);
 var ffversion=new Number(RegExp.$1) // capture x.x portion and store as a number
 if (ffversion>=3)
  browser = "FF 3.x +";
 else if (ffversion>=2)
  browser = "FF 2.x";
 else if (ffversion>=1)
  browser = "FF 1.x";
}

if (/MSIE (\d+\.\d+);/.test(navigator.userAgent)){ //test for MSIE x.x;
 var ieversion=new Number(RegExp.$1) // capture x.x portion and store as a number
 OSName="Windows";
 if (ieversion>=8)
  browser = "IE8+";
 else if (ieversion>=7)
  browser = "IE7.x";
 else if (ieversion>=6)
  browser = "IE6.x";
 else if (ieversion>=5)
  browser = "IE5.x";

}

if(OSName == "Windows") {
        document.location = document.location.protocol + "//" + document.domain + ":" + window.document.location.port + "/Windows/index.html";
}

if(OSName == "Linux") {
        document.location = document.location.protocol + "//" + document.domain + "/Linux/index.html";
}

</script>

<div id="body-wrapper">
	<div id="header-container">
		<div id="header" class="wrapper clearfix">
			<img src="Windows/img/ikat_girl.jpg" alt="iKAT logo" id="logo" />

<br><br><br><br><br><br>
          <p><strong><a href=Windows/>Launch iKAT Windows Edition</a></strong></p><br>
          <p><strong><a href=Linux/>Launch iKAT Linux Edition</a></strong></p>
        </body>
      </html>
